#!/usr/bin/env bash

echo 'extension=iconv.so' >> /etc/php/php.ini
echo 'extension=sqlite3.so' >> /etc/php/php.ini

test -d vendor || ./bin/setup_web
test -d storage/ca || mkdir storage/ca
test -f storage/ca/ca.crt || ./bin/setup

php -S 0.0.0.0:80 -t public public/index.php
